h51035
s 00025/00000/00000
d D 1.1 84/11/01 22:37:25 dock 1 0
c date and time created 84/11/01 22:37:25 by dock
e
u
U
t
T
I 1
/* dummyvios.c -- dummy routine for a monitor without links to vios code
 * copyright (c) 1984  American Information Systems Corporation
 *  Dock Williams
 *  January, 1984
 *
 */

vios_init(a1,a2,a3) 
    int a1,a2,a3;
/*
 * vios.c
 * dummy vios routine, this routine will be replaced by the real
 * vios code in the linking process, for now we will use this one
 * to test out the monitor
 */
{
    register int i;

    printf("dummy vios init\n");
} 

vios_cmd_entry()
{
    printf("dummy vios command interpreter\n");
}
E 1
